# Transfers

A transfer is a payment order to a [recipient account](/api-reference/recipient) based on a [quote](/api-reference/quote).
Once created, a transfer usually needs to be funded within fourteen days. Otherwise, it will be automatically cancelled.

 - [Standard Transfer](https://docs.wise.com/api-reference/transfer/transfer.md): Schema: #/components/schemas/transfer
 - [Originator Transfer](https://docs.wise.com/api-reference/transfer/originator-transfer.md): Schema: #/components/schemas/originator-transfer
 - [GET /transfers/{transferId}](https://docs.wise.com/api-reference/transfer/transferget.md): Get transfer info by ID. To receive dynamic updates as the state of the transfer changes, see the [webhooks documentation](/guides/developer/webhooks).
 - [PUT /transfers/{transferId}/cancel](https://docs.wise.com/api-reference/transfer/transfercancel.md): Transfers can be cancelled via API when they are in the `incoming_payment_waiting` state. If the transfer is being held for compliance-related reasons or has moved into the `funds_converted` state, th
 - [POST /transfer-requirements](https://docs.wise.com/api-reference/transfer/transferrequirementsvalidate.md): Exposes transfer-specific requirements based on the sender, quote, and target recipient account. Requirements vary by currency route, transfer amount, and regulatory region. For example, the maximum a
 - [POST /profiles/{profileId}/transfers/{transferId}/payments](https://docs.wise.com/api-reference/transfer/transferfund.md): This endpoint is SCA protected when it applies. If your profile is registered within the UK and/or EEA, SCA most likely applies to you. Please read more about [implementing SCA](/guides/developer/auth
 - [GET /transfers/{transferId}/payments](https://docs.wise.com/api-reference/transfer/transferpaymentslist.md): Fetch completed payments used to fund the transfer. In most cases there should only be a single payment associated with the transfer. There are rare occasions that a transfer can be funded with multi
 - [GET /transfers/{transferId}/invoices/bankingpartner](https://docs.wise.com/api-reference/transfer/transferpayoutinfoget.md): Fetch banking reference information for transfers that are in `outgoing_payment_sent` status. Enables you to track transfers with the transfer recipient's bank. Querying this endpoint too soon after t
 - [GET /transfers/{transferId}/receipt.pdf](https://docs.wise.com/api-reference/transfer/transferreceiptget.md): Download transfer confirmation receipt in PDF format for transfers that are in status `outgoing_payment_sent`. There's also the [transfer state change webhook](/api-reference/webhook-event/eventtransf
 - [GET /transfers/{transferId}/us-combined-receipt.pdf](https://docs.wise.com/api-reference/transfer/transferuscombinedreceiptget.md): Download US combined receipt in PDF format for transfers that are in status `incoming_payment_initiated` and again when the status is updated to `outgoing_payment_sent`.
 - [GET /transfers/{transferId}/documents/noc](https://docs.wise.com/api-reference/transfer/transfernocget.md): Download transfer non objection certificate in PDF format for transfers that are in status `outgoing_payment_sent`. This document can be used to obtain a Foreign Inward Remittance Certificate (FIRC) f
 - [POST transfers#active-cases](https://docs.wise.com/api-reference/transfer/eventtransfersactivecases.md): Triggered every time a transfer's list of active cases is updated. Active cases indicate potential problems with transfer processing. * Event type: `transfers#active-cases` * Profile level subscriptio
 - [POST transfers#refund](https://docs.wise.com/api-reference/transfer/eventtransfersrefund.md): This event provides information about refund amount and currency. Triggered every time a transfer's status becomes `funds_refunded`. * Event type: `transfers#refund` * Profile level subscriptions: Sup
 - [POST transfers#payout-failure](https://docs.wise.com/api-reference/transfer/eventtransferspayoutfailure.md): Triggered every time a payout fails. Use this event to get further information about a failed payment. * Event type: `transfers#payout-failure` * Profile level subscriptions: Supported * Application l
 - [POST transfers#state-change](https://docs.wise.com/api-reference/transfer/eventtransfersstatechange.md): Triggered every time a transfer's status is updated. * Event type: `transfers#state-change` * Profile level subscriptions: Supported * Application level subscriptions: Supported For topup-to-balance
